Forum: Ruby on Rails [ANN] SQL Server Adapter 2000/2005/2008

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
F0b14b7dbae1e90259eb946d1c841a17?d=identicon&s=25 Ken Collins (Guest)
on 2009-06-07 09:05
(Received via mailing list)
Small announcement.

The SQL Server adapter I've been working on for the past 6 months or
so now passes all the tests in rails 2.2 and 2.3 for all SQL Server
versions. It is also Ruby 1.9 compatible, UTF-8 support, etc. Tons of
info can be found in the README on github.

http://github.com/rails-sqlserver/

I have also just recently published the de facto "activerecord-
sqlserver-adapter" gem name on RubyForge too.

http://rubyforge.org/frs/?group_id=8023

Lot's of details can be found on our Google group.

http://groups.google.com/group/rails-sqlserver-adapter


 - Cheers
4375b4aca04b8d72482fd409fb6d0b47?d=identicon&s=25 Roderick van Domburg (roderickvd)
on 2009-06-07 13:54
Ken Collins wrote:
> The SQL Server adapter I've been working on for the past 6 months or
> so now passes all the tests in rails 2.2 and 2.3 for all SQL Server
> versions. It is also Ruby 1.9 compatible, UTF-8 support, etc. Tons of
> info can be found in the README on github.

Many thanks for your hard work!

--
Roderick van Domburg
http://www.nedforce.com
This topic is locked and can not be replied to.